@ECHO Off
REM/*
REM * Copyright (c) 2002 Standard Performance Evaluation Corporation (SPEC)
REM *               All rights reserved.
REM * Copyright (c) 2002 IBM Corporation, Inc. All rights reserved.
REM *
REM * This source code is provided as is, without any express or implied warranty.
REM *
REM * US Government Users Restricted Rights,
REM * Use, duplication or disclosure restricted
REM * by GSA ADP Schedule Contract with IBM Corp.
REM *
REM * IBM MAKES NO REPRESENTATIONS OR WARRANTIES ABOUT THE SUITABILITY OF
REM * THE SOFTWARE, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED
REM * TO THE IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A
REM * PARTICULAR PURPOSE, OR NON-INFRINGEMENT. IBM SHALL NOT BE LIABLE FOR
REM * ANY DAMAGES SUFFERED BY LICENSEE AS A RESULT OF USING, MODIFYING OR
REM * DISTRIBUTING THIS SOFTWARE OR ITS DERIVATIVES.
REM *
REM *  History:
REM *  Date        ID        Description
REM *  ----------  ---       ----------------------------------------------------
REM *  2002/05/15  Hogstrom  Initial version
REM *  2002/09/23  russellr  (020912) - Replaced slash (/) with back-slash (\) in 
REM *                        batch files.
REM */
REM
REM This file sets up the environment variables for all later activities.
REM
REM - Hogstrom 5/15/2002
REM

set JAVA_HOME=c:\sqllib\java\jdk
set JAS_HOME=C:\SPECjAppServer2002
set CONFIG_DIR=%JAS_HOME%\config
set APPSSERVER=websphere
set ENVFILE=%CONFIG_DIR%\%APPSSERVER%.env

Echo The following environment settings are in effect for SPECjAppServer 2002
Echo * ========================= *
Echo    JAVA_HOME=%JAVA_HOME%
Echo     JAS_HOME=%JAS_HOME%
Echo   CONFIG_DIR=%CONFIG_DIR%
Echo   APPSSERVER=%APPSSERVER%
Echo * ========================= *

